<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engines>
    <engine       n="0">
      <engine-num type="int">0</engine-num>
      <on         type="bool">false</on>
      <rpm        type="float">0</rpm>
      <running    type="bool">false</running>
    </engine>
  </engines>

</PropertyList>
